﻿body{
    background-color: #f0f0f0;
}

img {
    height: auto; max-width: 100%;
}

.section{
    border:#ddd 1px dashed;
    margin-top:10px;
    margin-bottom:10px;
    padding: 5px;
}

.form-inline div.form-group{
    margin-right:0;
    margin-left:5px;
    margin-bottom:5px;
}

.form-inline div.well{
    margin-top: 10px;
    margin-bottom: 10px;
}

.container {
    padding-top: 50px;
    margin-bottom: 50px;
    background-color: #fff;
}

#dsmessage {
    margin-top: 15px;
    margin-bottom: 15px;
}

#ds {
    margin-top:150px;
    font-size:12px;
}
